vars:
  - variable_id: fgco2
    model_id: MRI-ESM2-1
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: CESM-ETHZ
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: CCSM-WHOI
    category: Models
    experiment_id: A
    data_time_range: 195801-201712
    reversesign: True

  - variable_id: fgco2
    model_id: EC-Earth3
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: MPIOM-HAMOCC
    category: Models
    experiment_id: A
    grid_id: GR15
    degenerate_dim: depth_2

  - variable_id: fgco2
    model_id: ORCA025-GEOMAR
    category: Models
    experiment_id: A
    correct_units: "mol m-2 s-1"

  - variable_id: fgco2
    model_id: ORCA1-LIM3-PISCES
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: CNRM-ESM2-1
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: FESOM-REcoM-HR
    category: Models
    experiment_id: A
    correct_units: "mol m-2 s-1"

  - variable_id: fgco2
    model_id: FESOM-REcoM-LR
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: MOM6-Princeton
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: NorESM-OC1.2
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: PlankTOM12
    category: Models
    experiment_id: A

  - variable_id: fgco2
    model_id: ROMS-Pacific-ETHZ
    category: Models
    experiment_id: A
    data_time_range: 198001-201812
